uuid: 6f2b50e1-db9e-47b4-9a65-f3a81b06165f
langcode: en
status: true
dependencies: {  }
name: card_medium
label: 'card-medium (205x295)'
effects:
  34e936a0-1fee-4327-9553-b4f48bde14e6:
    uuid: 34e936a0-1fee-4327-9553-b4f48bde14e6
    id: image_scale_and_crop
    weight: 1
    data:
      width: 205
      height: 295
      anchor: center-center
